/* This is for privacy policy css. */

.case-study-page-wrap {
  display: block;
  margin: 0 auto;
  width: 73.9%;
  padding-top: 60px;
}
.case-studies_terms-heading__gJqcS {
    font-size: 40px;
    font-weight: 600;
    line-height: 60px;
    color: #2f2f2f;
    margin: 0 0 40px;
    text-align: center;
}
html[data-theme="dark"] .case-studies_terms-heading__gJqcS{
	color:white;
}
.case-studies_case-study-content__B3eb6 .case-studies_text-block___0t2v {
    margin-bottom: 38px;
}
.case-studies_text-heading__B9Lwj {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    margin: 0 0 38px;
	color:#000000;
}
.case-studies_case-study-content__B3eb6 .case-studies_text-block___0t2v p{
	color:#767676;
}
html[data-theme="dark"] .case-studies_case-study-content__B3eb6 .case-studies_text-block___0t2v p{
	color:#eaeaea
}
html[data-theme="dark"] .case-studies_text-heading__B9Lwj{
	color:white;
}

html[data-theme="dark"] .case-studies_text-para__gCNL5{
	color:#eaeaea;
}
.case-studies_text-para__gCNL5 {
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    color: #767676;
    margin: 0;
}
@media (max-width: 1200px) {
  .case-study-page-wrap {
    width: 92.2%;
    padding-top: 40px;
  }
}

@media (max-width: 767.98px) {
  .case-study-page-wrap {
    width: 91.5%;
    padding-top: 24px;
  }
}

.case-study-page-inner {
  width: 100%;
}

.case-study-content .text-block {
  margin-bottom: 38px;
}

@media (max-width: 767.98px) {
  .case-study-content .text-block {
    margin-bottom: 24px;
  }
}

.text-para {
  font-size: 16px;
  font-weight: 400;
  line-height: 32px;
  color: #767676;
  margin: 0;
}

@media (max-width: 767.98px) {
  .text-para {
    font-size: 14px;
    line-height: 28px;
  }
}

.text-heading {
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  margin: 0 0 38px;
}

@media (max-width: 767.98px) {
  .text-heading {
    margin-bottom: 24px;
  }
}

@media (max-width: 767.98px) {
  .text-heading {
    font-size: 18px;
    line-height: 27px;
  }
}

.terms-heading {
  font-size: 40px;
  font-weight: 600;
  line-height: 60px;
  color: #2f2f2f;
  margin: 0 0 40px;
  text-align: center;
}

@media (max-width: 767.98px) {
  .terms-heading {
    font-size: 26px;
    line-height: 39px;
    margin-bottom: 30px;
  }
}
.case-studies_text-para__gCNL5 a{
	color:#767676;
}

html[data-theme="dark"] .case-studies_text-para__gCNL5 a{
	color:#eaeaea;
}

html[data-theme="dark"] .text-para {
  color: #eaeaea;
}

html[data-theme="dark"] .text-heading {
  color: #ffffff;
}

html[data-theme="dark"] .terms-heading {
  color: #ffffff;
}
